Name: alt-notes-terminal
Version: 0.3.9
Release: alt0.M40.4

Summary: Terminal distribution license and release notes
License: Distributable
Group: Documentation

Source: %name-%version-%release.tar
Packager: Michael Shigorin <mike@altlinux.org>
BuildArch: noarch

Provides: alt-license-terminal = %version-%release
Obsoletes: alt-license-terminal

Conflicts: alt-license-junior-sl
Conflicts: alt-license-junior-sj
Conflicts: alt-license-junior-sm
Conflicts: alt-license-junior-st
Conflicts: alt-license-junior
Conflicts: alt-notes-junior

%description
%summary

%prep
%setup

%install
install -d %buildroot%_datadir/alt-notes
install -pm0644 *.html %buildroot/%_datadir/alt-notes/

%files
%_datadir/alt-notes/*

%changelog
* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.3.9-alt0.M40.4
- minor typo, article, and spacing fixes in English

* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.3.9-alt0.M40.3
- proofreading and style fixes by Valentyn Solomko

* Wed Aug 27 2008 Michael Shigorin <mike@altlinux.org> 0.3.9-alt0.M40.2
- cosmetic fixes to release notes

* Tue Aug 26 2008 Michael Shigorin <mike@altlinux.org> 0.3.9-alt0.M40.1
- added Ukrainian translation
- added DNS-related note to release-notes
- two trivial markup fixes in license.ru.html

* Wed Aug 06 2008 Michael Shigorin <mike@altlinux.org> 0.3.0-alt0.M40.1
- built for M40

* Wed Aug 06 2008 Michael Shigorin <mike@altlinux.org> 0.3.0-alt1
- adapted for ALT Linux 4.0 Terminal
- former package is now alt-notes-terminal-school

* Thu May 22 2008 Michael Shigorin <mike@altlinux.org> 0.2.3-alt1
- merged whitespace fixes by cas@

* Tue May 06 2008 Michael Shigorin <mike@altlinux.org> 0.2.2-alt1
- merged text fixes by Andrey Cherepanov (cas@)

* Mon Apr 21 2008 Michael Shigorin <mike@altlinux.org> 0.2.1-alt1
- clarified "ready to work" message with current restriction
  for terminal network
- added note regarding bootable ISO for PXE-less terminals
  (requires installer-feature-ltsp >= 0.1.1-alt1 at install2)

* Wed Apr 16 2008 Michael Shigorin <mike@altlinux.org> 0.2-alt1
- renamed to alt-notes-terminal (peeking in alt-notes-junior-0.2-alt1)
- merged alt-license-terminal-0.1-alt2.2 changes

* Thu Jan 24 2008 Michael Shigorin <mike@altlinux.org> 0.1-alt2.2
- s/ALT Linux 4.0 Terminal/Linux Terminal/g

* Fri Dec 14 2007 Michael Shigorin <mike@altlinux.org> 0.1-alt2.1
- adapted for LTSP

* Thu Dec 13 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt2
- school licenses added

* Wed Sep 19 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt1
- Initial release
